/** @file  filename.h
 *
 *  @brief Contains the definitions for ...
 *
 *  Detailed Description goes here.
 *
 *  @author Robert DeSonia, MHPCC
 *
 *  @version $Revision: 1.1.1.1 $ $Name: not supported by cvs2svn $
 *  @date $Date: 2004-09-10 19:01:33 $
 *
 *  Copyright 2004 Maui High Performance Computing Center, University of Hawaii
 */

#include "pmFlatField.h"

int main(void)
{
    psVector* vec = psVectorAlloc(10,PS_TYPE_F32);
    for (int i=0;i<10;i++) {
        vec->data.F32[i] = i/9.0f;
    }
    pmFlatField(vec);
}
